#views-slideshow-form-wrapper .form-item.dependent-options {
  padding-left: 5px;
}

#views-slideshow-form-wrapper .vs-dependent {
  padding-left: 30px;
}
/**
 * calendar calendar table styles
 */
.calendar-calendar tr.odd, .calendar-calendar tr.even {
  background-color: #fff;
}
.calendar-calendar table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 auto;
  padding: 0;
  width: 100%; /* Setting at 100% causes problem in Internet Explorer. */
}
.calendar-calendar .month-view table {
  border: none;
  padding: 0;
  margin: 0;
  width: 100%;
}

/**
 * IE needs a little help to get the side by side tables to the right size
 */
.calendar-calendar .year-view td {
  width: 32%;
  padding: 1px;
  border: none;
}

.calendar-calendar .year-view td table td {
  width: 13%;
  padding: 0;
}

.calendar-calendar tr {
  padding: 0;
  margin: 0;
  background-color: white;
}
.calendar-calendar th {
  text-align: center;
  margin: 0;
}
.calendar-calendar th a {
  font-weight: bold;
}
.calendar-calendar td {
  width: 14%;
  border: 1px solid #ccc;
  color: #777;
  text-align: right;
  vertical-align: top;
  margin: 0;
  padding: 0;
}

/**
 * simplify the mini calendar by removing borders
 */
.calendar-calendar .mini {
  border: none;
}

/**
 * format for the week number in the first cell
 */
.calendar-calendar td.week {
  width: 1%;
  min-width: 1%;
 }
.calendar-calendar .week {
  clear: both;
  font-style: normal;
  color: #555;
  font-size: 0.8em;
}

/**
 * IE6 does not support min-height, using Min-Height fast hack from http://www.dustindiaz.com/min-height-fast-hack
 */
.calendar-calendar .inner {
  height: auto !important;
  height: 5em;
  padding: 0;
  margin: 0;
}
.calendar-calendar .inner div {
  padding: 0;
  margin: 0;
}
/**
 * Make sure paragraphs buried in calendar cells use padding, not margins, for separation so the background color doesn't come through.
 */
.calendar-calendar .inner p {
  padding: 0 0 .8em 0;
  margin: 0;
}
.calendar-calendar td a {
  font-weight: bold;
  text-decoration: none;
}
.calendar-calendar td a:hover {
  text-decoration: underline;
}
.calendar-calendar td.year,
.calendar-calendar td.month {
  text-align: center;
}

/**
 * format days of the week header cells
 */
.calendar-calendar th.days {
  color: #ccc;
  background-color: #224;
  text-align: center;
  padding: 1px;
  margin: 0;
 }

/**
 * floating day number div
 */
.calendar-calendar div.day {
  float: right;
  text-align: center;
  padding: 0.125em 0.25em 0 0.25em;
  margin: 0;
  background-color: #f3f3f3;
  border: 1px solid gray;
  border-width: 0 0 1px 1px;
  clear: both;
  width: 1.5em;
}

/**
 * individual node container
 */
.calendar-calendar div.calendar {
  background-color: #fff;
  border: solid 1px #ddd;
  text-align: left;
  margin: 0 .25em .25em 0;
  width: 96%;
  float: right; /* needed to keep IE from hiding the floating day number */
  clear: both;
}
/**
 * No floating of day view content because there is no floating day number
 */
.calendar-calendar .day-view div.calendar {
  float: none;
  width: 98%;
  margin: 1% 1% 0 1%;
}

.calendar-calendar div.title {
  font-size:.8em;
  text-align: center;
}

.calendar-calendar div.title a {
  color: #000;
}
.calendar-calendar div.title a:hover {
  color: #c00;
}
.calendar-calendar .content {
  clear: both;
  padding: 3px;
  padding-left: 5px;
}
.calendar div.form-item {
  white-space: normal;
}

table td.mini,
table th.mini,
table.mini td.week {
  padding: 0 1px 0 0;
  margin: 0;
  }
table td.mini a {
  font-weight: normal;
}
.calendar-calendar .mini-day-off {
  padding: 0px;
}
.calendar-calendar .mini-day-on {
  padding: 0px;
}
table .mini-day-on a {
  text-decoration: underline;
}
.calendar-calendar .mini .title {
  font-size: .8em;
}
.mini .calendar-calendar .week {
  font-size: .7em;
}
.mini-row {
  width: 100%;
  border: none;
}
.mini{
  width: 32%;
  vertical-align: top;
}

/**
 * formatting for the legend stripe and block
 */
.calendar-calendar .stripe {
  height: 5px;
  width: auto;
  font-size:1px !important;
  line-height:1px !important;
}
.calendar-calendar .day-view .stripe {
  width: 100%;
}
table.calendar-legend {
  background-color: #ccc;
  width: 100%;
  margin: 0;
  padding: 0;
}
table.calendar-legend tr.odd .stripe,
table.calendar-legend tr.even .stripe {
  height: 12px !important;
  font-size: 9px !important;
  line-height: 10px !important;
}
.calendar-legend td {
  text-align: left;
  padding-left: 5px;
}

.calendar-empty {
  font-size: 1px;
  line-height: 1px;
}

/**
 * formatting for the full day view
 */
.calendar-calendar td.calendar-agenda-hour {
  text-align: right;
  border: none;
  border-top: 1px solid #CCCCCC;
  padding-top: .25em;
  width: 1%;
}
.calendar-calendar td.calendar-agenda-no-hours {
  min-width: 1%;
}
.calendar-calendar td.calendar-agenda-hour .calendar-hour {
  font-size: 1.2em;
  font-weight: bold;
}
.calendar-calendar td.calendar-agenda-hour .calendar-ampm {
  font-size: 1em;
}
.calendar-calendar td.calendar-agenda-items {
  border: 1px solid #CCCCCC;
  text-align: left;
}
.calendar-calendar td.calendar-agenda-items div.calendar {
  width: auto;
  padding: .25em;
  margin: 0;
}
.calendar-calendar div.calendar div.inner .calendar-agenda-empty {
  width: 100%;
  text-align: center;
  vertical-align: middle;
  padding: 1em 0;
  background-color: #fff;
}

/**
 * the popup date selector for jumping to a new date
 */
.calendar-date-select form {
  text-align: right;
  float: right;
  width: 25%;
}
.calendar-date-select div,
.calendar-date-select input,
.calendar-date-select label {
  text-align: right;
  padding: 0;
  margin: 0;
  float: right;
  clear: both;
}
.calendar-date-select .description {
  float: right;
}
.calendar-label {
  font-weight: bold;
  display: block;
  clear: both;
}

.calendar-calendar div.date-nav {
  background-color: #ccc;
  color: #777;
  padding: 0.2em;
  width: auto;
  border: 1px solid #ccc;
}
.calendar-calendar div.date-nav a,
.calendar-calendar div.date-nav h3 {
  color: #777;
  text-decoration: none;
}
.calendar-calendar th.days {
  background-color: #eee;
  color: #777;
  font-weight: bold;
  border: 1px solid #ccc;
}
.calendar-calendar td.empty {
  background: #ccc;
  border-color: #ccc;
  color: #cc9;
}
.calendar-calendar table.mini td.empty {
  background: #fff;
  border-color: #fff;
}
.calendar-calendar td div.day {
  border: 1px solid #ccc;
  border-top: none;
  border-right: none;
  margin-bottom: 2px;
}
.calendar-calendar td .inner div,
.calendar-calendar td .inner div a {
  background: #eee;
}

/**
 * Set small font size for all items in calendar div, themes can override this.
 * Use x-small instead of em to avoid multiplying effect in nested items.
 */
.calendar-calendar div.calendar {
  border: none;
  font-size: x-small;
}
.calendar-calendar td .inner div.calendar div,
.calendar-calendar td .inner div.calendar div a {
  border: none;
  background: #ffc;
  padding: 0;
}
.calendar-calendar td .inner div.calendar div.calendar-more,
.calendar-calendar td .inner div.calendar div.calendar-more a {
  color: #444;
  background: #fff;
  text-align: right;
}
.calendar-calendar td .inner .view-field,
.calendar-calendar td .inner .view-field a {
  color: #444;
  font-weight: normal;
}

.calendar-calendar td span.date-display-single,
.calendar-calendar td span.date-display-start,
.calendar-calendar td span.date-display-end,
.calendar-calendar td span.date-display-separator {
  font-weight: bold;
}
.calendar-calendar td .inner div.day a {
  color: #4b85ac;
}
.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
  background-color: #C3D6E4;
}
.calendar-calendar td .inner div.calendar div div.view-data-node-data-field-date-field-date-value {
}

/**
 * The following are not used by default but are available for themes
 */
.calendar-calendar td.past {}
.calendar-calendar td.future {}
.calendar-calendar td.has-events {}
.calendar-calendar td.has-no-events {}

/**
 * Multi day styles
 */
.calendar-calendar tbody {
  border-top: none;
}

.calendar-calendar .month-view .full .inner,
.calendar-calendar .week-view .full .multi-day .inner {
  height: auto;
  min-height: auto;
}
.calendar-calendar .week-view .full .calendar-agenda-hour
.calendar-calendar .month-view .full .single-day .inner .view-item {
  float: left;
  width: 100%;
}

.calendar-calendar .week-view .full .calendar-agenda-hour,
.calendar-calendar .day-view .full .calendar-agenda-hour {
  padding-right: 2px;
}

.calendar-calendar .week-view .full .calendar-agenda-hour {
  width: 6%;
  min-width: 0px;
}

.calendar-calendar .week-view .full .days {
  width: 13%;
}

.calendar-calendar .month-view .full div.calendar,
.calendar-calendar .week-view .full div.calendar,
.calendar-calendar .day-view div.calendar {
  width: auto;
}

.calendar-calendar .month-view .full tr.date-box,
.calendar-calendar .month-view .full tr.date-box td,
.calendar-calendar .month-view .full tr.multi-day,
.calendar-calendar .month-view .full tr.multi-day td {
  height: 19px;
  max-height: 19px;
}

.calendar-calendar .month-view .full tr.single-day .no-entry,
.calendar-calendar .month-view .full tr.single-day .no-entry .inner {
  height: 44px !important;
  line-height: 44px;
}

.calendar-calendar .month-view .full tr.single-day .noentry-multi-day,
.calendar-calendar .month-view .full tr.single-day .noentry-multi-day .inner {
  height: 22px !important;
  line-height: 22px;
}

.calendar-calendar .month-view .full td,
.calendar-calendar .week-view .full td,
.calendar-calendar .day-view  td {
  vertical-align: top;
  padding: 1px 2px 0 2px
}

.calendar-calendar .month-view .full td.date-box {
  height: 1%;
  border-bottom: 0px;
  padding-bottom: 2px;
}

.calendar-calendar .month-view .full .week {
  font-size: inherit;
}

.calendar-calendar .month-view .full .week a,
.calendar-calendar .week-view .full .week a {
  color: #4b85ac;
}

.calendar-calendar .month-view .full td .inner div.day,
.calendar-calendar .month-view .full td .inner div.day a {
  border: none;
  background: none;
  margin-bottom: 0px;
}

.calendar-calendar .month-view .full td.date-box .inner,
.calendar-calendar .week-view .full td.date-box .inner {
  min-height: inherit;
}

.calendar-calendar .month-view .full td.multi-day,
.calendar-calendar .week-view .full td.multi-day {
  border-top: 0px;
  border-bottom: 0px;
}

.calendar-calendar .week-view .full .first td.multi-day {
  border-top: 1px solid #CCCCCC;
}

.calendar-calendar .month-view .full td.single-day {
  border-top: 0px;
}

.calendar-calendar .month-view .full td.multi-day .inner,
.calendar-calendar .week-view .full td.multi-day .inner,
.calendar-calendar .day-view .full td.multi-day .inner {
  min-height: inherit;
  width: auto;
  position: relative;
}

.calendar-calendar .month-view .full td.multi-day.no-entry {
  min-height: 0px;
}

.calendar-calendar .month-view .full td.single-day .calendar-empty,
.calendar-calendar .month-view .full td.single-day.empty,
.calendar-calendar .month-view .full td.date-box.empty {
  background: #F4F4F4;
}

.calendar-calendar .month-view .full td.single-day .inner div,
.calendar-calendar .month-view .full td.single-day .inner div a ,
.calendar-calendar .month-view .full td.multi-day .inner div,
.calendar-calendar .month-view .full td.multi-day .inner div a ,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,
.calendar-calendar .week-view .full td.single-day .inner div,
.calendar-calendar .week-view .full td.single-day .inner div a ,
.calendar-calendar .week-view .full td.multi-day .inner div,
.calendar-calendar .week-view .full td.multi-day .inner div a ,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,
.calendar-calendar .day-view .full td .inner div.view-item,
.calendar-calendar .day-view .full td .inner div.calendar div,
.calendar-calendar .day-view .full td .inner div.calendar div a {
  background: none;
}

.calendar-calendar .day-view .full td .inner div.calendar div,
.calendar-calendar .day-view .full td .inner div.calendar div a {
  margin: 0px 3px;
}

.calendar-calendar .day-view .full td .inner div.calendar div.stripe {
  margin: 0px;
}

.calendar-calendar .month-view .full tr td.today,
.calendar-calendar .month-view .full tr.odd td.today,
.calendar-calendar .month-view .full tr.even td.today {
  background: none;
  border-left: 2px solid #7C7F12;
  border-right: 2px solid #7C7F12;
}

.calendar-calendar .month-view .full td.date-box.today {
  border-width: 2px 2px 0px 2px;
  border-style: solid;
  border-color: #7C7F12;
}

.calendar-calendar .month-view .full tr td.single-day.today {
  border-bottom: 2px solid #7C7F12;
}

.calendar-calendar .month-view .full tr td.multi-day.starts-today {
  border-left: 2px solid #7C7F12;
}

.calendar-calendar .month-view .full tr td.multi-day.ends-today {
  border-right: 2px solid #7C7F12;
}

.calendar-calendar .month-view .full tr td.multi-day,
.calendar-calendar .month-view .full tr td.single-day {
  border-top: 0px;
}

.calendar-calendar .month-view .full tr td.multi-day,
.calendar-calendar .month-view .full tr td.date-box {
  border-bottom: 0px;
}

.calendar-calendar .month-view .full .inner .monthview,
.calendar-calendar .week-view .full .inner .weekview,
.calendar-calendar .day-view .full .inner .dayview {
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: auto;
  float: none;
  display: block;
  margin: .25em auto;
  position: relative;
}

.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
  background: #ffc;
  width: auto;
  padding: 0px 3px;
  overflow: hidden;
}

.calendar-calendar .month-view .full td.single-day .calendar-more div.monthview {
  background: none;
}

.calendar-calendar .day-view td div.dayview {
  padding: 0px;
}

.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
  background: #74a5d7;
  height: 1.9em;
  overflow: hidden;
  margin: 0px auto;
  color: #ffffff;
  position: relative;
}

.calendar-calendar .week-view .full td.multi-day div.weekview {
  height: 3.5em;
}

.calendar-calendar .month-view .full td.multi-day .inner .view-field,
.calendar-calendar .month-view .full td.multi-day .inner .view-field a,
.calendar-calendar .week-view .full td.multi-day .inner .view-field,
.calendar-calendar .week-view .full td.multi-day .inner .view-field a,
.calendar-calendar .day-view .full td.multi-day .inner .view-field,
.calendar-calendar .day-view .full td.multi-day .inner .view-field a {
  color: #ffffff;
}

.calendar-calendar .full td.multi-day .calendar .view-field,
.calendar-calendar .full td.single-day .calendar .view-field {
}

.calendar-calendar .day-view .full td.multi-day div.dayview,
.calendar-calendar .week-view .full td.multi-day div.weekview {
  margin-bottom: 2px;
}

.calendar-calendar .month-view .full td.multi-day .calendar.monthview .view-field {
  white-space: nowrap;
  float: left;
  margin-right: 3px;
}

.calendar-calendar .week-view .full td.multi-day .calendar.weekview .view-field {
  white-space: nowrap;
  display: inline;
  margin-right: 3px;
}

.calendar-calendar .day-view .full td.multi-day .calendar.weekview .view-field {
  display: block;
}

.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
  position: absolute;
  width: 3000px;
  left: 5px;
}

.calendar-calendar .day-view td .stripe,
.calendar-calendar .month-view .full td .stripe,
.calendar-calendar .week-view .full td .stripe {
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 3px;
  z-index: 2;
}

.calendar-calendar .full td.single-day .continuation,
.calendar-calendar .full td.single-day .continues,
.calendar-calendar .full td.single-day .cutoff {
  display: none;
}

.calendar-calendar .month-view .full td.multi-day  .inner .monthview .continuation,
.calendar-calendar .week-view .full td.multi-day  .inner .weekview .continuation {
  float:left;
  margin-right: 3px;
  height: 1.9em;
}

.calendar-calendar .week-view .full td.multi-day  .inner .weekview .continuation {
  height: 2.75em;
  padding-top: 0.75em;
  margin-right: 8px;
}

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  position: absolute;
  right: 0px !important;
  right: -1px;
  width: 10px;
  text-align: left;
  background: #74a5d7;
  -moz-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
  height: 1.9em;
  padding-left: 6px;
  z-index: 1;
}

.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  height: 2.75em;
  padding-top: 0.75em;
}

.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  width: 8px;
  padding-left: 0px;
}

.calendar-calendar .week-view .full td.multi-day {
  padding: 2px;
}

.calendar-calendar .week-view td.single-day div.calendar {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}

.calendar-calendar .week-view .full tr.last td.multi-day {
  border-bottom:1px solid #CCCCCC;
}

/**
 * Restyle Header
 */
.view .date-nav-wrapper .clear-block {
  margin-bottom: 10px;
}

.view .date-nav-wrapper  {
  position: relative;
  margin-top: 5px;
  width: 100%;
}

.view .date-nav-wrapper .date-nav {
  background-color: transparent;
  border: 0px;
  height: 30px;
  height: auto;
  min-height: 30px;
  position: relative;
  margin-bottom: 10px;
}

.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a {
  text-decoration: none;
  color: inherit;
  font-size: 12px;
}

.view .date-nav-wrapper.date-nav a:hover {
  text-decoration: underline;
}

.view .date-nav-wrapper .date-prev {
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  background: none repeat scroll 0 0 #dfdfdf;
  float: none;
  padding: 5px 0;
  position: absolute;
  right: 80px;
  left: auto;
  text-align: right;
  top: 0px;
  width: auto;
  z-index: 1;
  font-size: 12px;
}

.block-views .view .date-nav-wrapper .date-prev {
  left: 0;
  right: auto;
}

.view .date-nav-wrapper .date-prev a {
  margin-left: 10px;
  font-weight: bold;
}

.view .date-nav-wrapper .date-heading {
  position: relative;
  width: 100%;
  top: 0px;
  text-align: center;
  z-index: 0;
}

.view .date-nav-wrapper .date-heading h3 {
  line-height: 30px;
  font-size: 1.7em;
}

.view .date-nav-wrapper .date-next {
  -moz-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
  background: none repeat scroll 0 0 #dfdfdf;
  float: none;
  padding: 5px 0;
  position: absolute;
  right: 0px;
  text-align: right;
  top: 0px;
  width: auto;
  z-index: 1;
  font-size: 12px;
}

.view .date-nav-wrapper .date-next a {
  margin-right: 10px;
  font-weight: bold;
}

.attachment .calendar-calendar {
  margin-top: 20px;
  clear: both;
}

.calendar-calendar th a,
.attachment .calendar-calendar th {
  background-color: transparent;
  border: 0px;
}

.attachment .calendar-calendar th.calendar-agenda-hour {
  color: #777777;
  font-weight: bold;
  text-align: right;
}

.view-calendar .feed-icon {
  margin-top: 5px;
}

.view table.mini .date-prev,
.view table.mini .date-next {
  background: none;
}

.date-nav div.date-prev,
.date-nav div.date-next,
.date-nav {
  width:auto;
}

ul.calendar-links,
.region-content ul.calendar-links {
  margin:0;
  padding:0;
}

.year-view div.month-view div.date-nav {
  background-color: #DFDFDF;
  min-height: 20px;
}
/**
* Add to cart popin.
*/
/* Overlay */
div.commerce_add_to_cart_confirmation_overlay {
  background: transparent url('sites/all/modules/contrib/commerce_add_to_cart_confirmation/images/bg_add_to_cart_overlay.png') left top;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

div.messages.commerce-add-to-cart-confirmation {
  background-color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  left: 50%;
  margin-left: -30% !important; /* width/2 */
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 450px;
  width: 60%;
  z-index: 1001;
}
div.messages.commerce-add-to-cart-confirmation .message-inner {
  padding: 0 15px 25px;
}
/* Close button */
div.messages.commerce-add-to-cart-confirmation .message-inner .commerce-add-to-cart-confirmation-close {
  background: url('sites/all/modules/contrib/commerce_add_to_cart_confirmation/images/btn_add-to-cart-close.png') no-repeat 0 0;
  display: block;
  height: 17px;
  position: absolute;
  right: 15px; /* LTR */
  top: 15px;
  width: 18px;
}
/* Title */
div.messages.commerce-add-to-cart-confirmation .message-inner .added-product-title {
  float: left; /* LTR */
  font-size: 14px;
  font-weight: bold;
  padding: 10px 30px 10px 20px;
  text-align: center;
  text-transform: uppercase;
  width: 65%;
}

/* Button */
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper {
  height: 100%;
  padding: 45px 4%;
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 35%;
}
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 10px;
  text-align: center;
  display: block;
  font-weight: bold;
  word-wrap: break-word;
  color: #fff;
}
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button.continue .commerce-add-to-cart-confirmation-close {
  background: #ccc;
  height: auto;
  position: static;
  width: auto;
}
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button.checkout a:hover,
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button.continue a:hover {
  cursor: pointer;
  background-color: #555;
  text-decoration: none;
}

/* Product display */
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display {
  clear: both;
  padding: 15px;
  width: 65%;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display:after {
  clear:both;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .content .field-name-field-images {
  position: absolute;
  top: 0;
  left: -130px;
  width: 130px;
  margin: 0;
  text-align: center;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .commerce-product-sku .commerce-product-sku-label,
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .views-label,
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .field-label {
  float: left; /* LTR */
  font-weight: bold;
  padding-right: 5px; /* LTR */
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field {
  clear: both;
  margin: 0;
  text-align: left; /* LTR */
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .field-label {
  display: inline;
  float: left; /* LTR */
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total {
  clear: both;
  font-size: 20px;
  margin-top: 25px;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .views-label {
  float: left; /* LTR */
  padding-right: 5px; /* LTR */
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .field-content {
  display: inline;
  float: right; /* LTR */
}

/*
 * Style
 */
/* Overlay */
div.messages.commerce-add-to-cart-confirmation {
  border-color: #6bb0cb;
  -moz-box-shadow: 0 2px 15px #57595a;
  -webkit-box-shadow: 0 2px 15px #57595a;
  box-shadow: 0 2px 15px #57595a;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#57595A', direction='180', strength='5');
  color: #aeaaa5;
}
/* Close button */
div.messages.commerce-add-to-cart-confirmation .message-inner .commerce-add-to-cart-confirmation-close {
  background: url('sites/all/modules/contrib/commerce_add_to_cart_confirmation/images/btn_add-to-cart-close.png') no-repeat 0 0;
}
/* Title */
div.messages.commerce-add-to-cart-confirmation .message-inner .added-product-title {
  color: #2698f2;
}
/* Button */
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper {
  background-color: #e4eef3;
}
div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper .button.checkout a {
  background-color: #2698f2;
}
/* Product display */
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .content .field-name-field-images img {
  border: #d7d7d7 solid 1px;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .commerce-product-sku .commerce-product-sku-label,
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .views-label,
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .field-label {
  color: #878380;
}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .field-content {
  color: #2698f2;
}

/*
 * @media rules
 */

@media (max-width: 967px) {
  div.messages.commerce-add-to-cart-confirmation {
    width: 90%;
    margin: 0 !important;
    left: 5%;
  }
  div.messages.commerce-add-to-cart-confirmation .message-inner .added-product-title {
    width: 100%;
	float: none;
  }
  div.messages.commerce-add-to-cart-confirmation .message-inner .button-wrapper {
    position: relative;
    width: 100%;
    padding: 15px;
    clear: both;
    margin-top: 25px;
  }
  div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display {
    width: 100%;
  }
}
/**
 * @file
 * Custom CSS for the Date Repeat Field module.
 */

.date-repeat-input {
  float: left; /* LTR */
  margin-right: 5px; /* LTR */
  width: auto;
}
.date-repeat-input select {
  min-width: 7em;
}
.date-repeat fieldset {
  clear: both;
  float: none;
}

.date-repeat-radios {
  margin-bottom: 1em;
}

.date-repeat-radios input[type=radio] {
  float: left;
  margin: 0.75em 0.75em 0 0;
}

.date-repeat-radios .form-wrapper {
  float: left;
}

.date-repeat-radios .form-type-checkboxes .form-type-checkbox {
  width: 15%;
  float: left;
  margin: 0;
}

.date-repeat-radios .date-repeat-radios-item {
  margin-bottom: 1em;
}

.weekly .form-type-checkboxes .form-type-checkbox {
  float: left;
  margin-right: 10px;
}

.date-repeat-input.byday-count label,
.date-repeat-input.byday-count select,
.date-clear.bymonthday label,
.date-clear.bymonthday select {
  display: inline;
}

.date-repeat-input.byday-day label,
.date-clear.bymonthday .field-suffix {
  font-weight: bold;
}

.range-of-repeat .form-radios > div {
  margin-top: 0.5em;
}

.range-of-repeat .count input[type=text] {
  margin: 0 0.5em;
}

.range-of-repeat .until .form-wrapper {
  margin: 0 0.5em;
  display: inline-block;
  vertical-align: middle;
}

.range-of-repeat .until .form-radio,
.range-of-repeat .until .date-prefix-inline {
  margin: 0 0 1.4em 0;
  vertical-align: middle;
}

.range-of-repeat .until.widget-date_popup.label-above .form-radio,
.range-of-repeat .until.widget-date_popup.label-above .date-prefix-inline {
  margin: 0;
  vertical-align: middle;
}

.range-of-repeat .until.widget-date_select.label-within .form-radio,
.range-of-repeat .until.widget-date_select.label-within .date-prefix-inline {
  margin: 0;
  vertical-align: middle;
}

.range-of-repeat .until.widget-date_select.label-above .form-radio,
.range-of-repeat .until.widget-date_select.label-above .date-prefix-inline {
  margin: 1.4em 0 0 0;
  vertical-align: middle;
}

.range-of-repeat .until .form-type-date-text .date-padding {
  padding: 0;
}

.range-of-repeat .until.widget-date_select.label-within .date-padding {
  padding: 0;
}

.range-of-repeat .until.widget-date_select.label-above .date-padding {
  padding: 0;
}

.range-of-repeat .until .form-type-date-select,
.range-of-repeat .until .form-type-date-popup,
.range-of-repeat .until .form-type-date-text {
  border: none;
  margin: 0;
}

#header-region form.domain-list * {
  display: block;
}

/* Field display */
.field .field-label {
  font-weight: bold;
}
.field-label-inline .field-label,
.field-label-inline .field-items {
  float:left; /*LTR*/
}

/* Form display */
form .field-multiple-table {
  margin: 0;
}
form .field-multiple-table th.field-label {
  padding-left: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag {
  width: 30px;
  padding-right: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
  padding-right: .5em; /*LTR*/
}

form .field-add-more-submit {
  margin: .5em 0 0;
}
/*
 * Fix to stop CKeditor widgets disappearing
 * See https://drupal.org/comment/8263377#comment-8263377
 * */
.cke.cke_chrome{
  visibility:inherit;
}
/**
 * @file
 * Stylesheet used to provide align and wrap functionality for atoms
 *
 * It is automatically included when the DnD plugin is used.
 */

.atom-align-right {
  float: right;
}

.atom-align-left {
  float: left;
}

.atom-align-center {
  margin: 0 auto;
  display: table;
}

/**
 * The following rules make legend look nice with responsive images.
 */
.dnd-atom-wrapper {
  display: table;
}
.dnd-drop-wrapper img {
  max-width: 100%;
  height: auto;
}
.dnd-legend-wrapper {
  display: table-caption;
  caption-side: bottom;
}

.node-unpublished {
  background-color: #fff4f4;
}
.preview .node {
  background-color: #ffffea;
}
td.revision-current {
  background: #ffc;
}
span.ext {
  background: url(sites/all/modules/contrib/extlink/images/extlink_s.png) 2px center no-repeat;
  width: 10px;
  height: 10px;
  padding-right: 12px;
  text-decoration: none;
}
span.mailto {
  background: url(sites/all/modules/contrib/extlink/images/extlink_s.png) -20px center no-repeat;
  width: 10px;
  height: 10px;
  padding-right: 12px;
  text-decoration: none;
}

/* Hide the extra spans when printing. */
@media print {
  span.ext,
  span.mailto {
    display: none;
    padding: 0;
  }
}

/* Put some whitespace between the link and its Font Awesome suffix. */
span.extlink i {
  padding-left: 0.2em;
}
.views-exposed-form .views-exposed-widget {
  float: left; /* LTR */
  padding: .5em 1em 0 0; /* LTR */
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.6em;
}

.views-exposed-form .form-item,
.views-exposed-form .form-submit {
  margin-top: 0;
  margin-bottom: 0;
}

.views-exposed-form label {
  font-weight: bold;
}

.views-exposed-widgets {
  margin-bottom: .5em;
}

/* table style column align */
.views-align-left {
  text-align: left;
}
.views-align-right {
  text-align: right;
}
.views-align-center {
  text-align: center;
}

/* Remove the border on tbody that system puts in */
.views-view-grid tbody {
  border-top: none;
}

.view .progress-disabled {
  float: none;
}
.lingotek-highlight {
  background-color: #ecf2f9 !important;
}

#navbar-link-admin-settings-lingotek::before {
  background-attachment: scroll;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("sites/all/modules/contrib/lingotek/images/ico_chevs_dd.png");
}

.ltk-icon {
}

.ltk-icon:hover {
    text-decoration: none;
    color: #00348D;
}

div.form-item-create-lingotek-document-workbench-moderation, div.form-item-sync-method-workbench-moderation {
  margin-left: 50px;
}

div.form-item.form-item-lingotek-create-documents-by-default-workbench-moderation,
div.form-item.form-item-wb-options {
  margin-left: 50px;
}

#edit-wb-select {
  margin-left: 50px;
}

/* Settings/Setup - Content Types Table */

.lingotek-content-settings-table td div {
  float: left;
  padding-right: 15px !important;
}

input.lingotek-content-settings-table.form-checkbox {
  margin: 0px;
}

#lingotek-profiles {
  width: auto;
}

/* Bulk Grid */

#lingotek-bulk-grid-form #edit-header-fieldset .form-item {
  float:left;
  margin-left: 15px;
}

#modal-content #edit-filters .form-item {
}

#modal-content #edit-filter-buttons {
  clear: both;
}

.form-item.form-item-actions-select {
  padding: 0px;
}

.form-item-actions-select label, .form-item-search label {
  display: inline;
}

.form-item-search-type, .form-item-search, .form-item-search-submit {
  display: inline;
}

.lingotek-action {
  float: right;
  font-size: 125%;
  margin-left: 20px;
  margin-top: 30px;
  color: #666;
}

.lingotek-action:hover {
  color: #333;
  text-decoration: none;
}

.grid-result-summary {
  color: #666;
}

#page-limit {
  text-align: center;
}

.form-item-limit-select {
  display: inline;
}

#edit-grid-container .table-select-processed {
  clear: both;
}
#edit-grid-container > .grid-empty {
  clear: both;
  padding: 25px;
  background: #f3f3f3;
  border: #aaa;
}

#edit-custom-columns {
    columns:100px 2;
    -webkit-columns:100px 2;
    -moz-columns:100px 2;
}

#lingotek-bulk-grid-form a.ltk-source-icon, span.ltk-source-icon {
  background-color:#80a49e;
  margin-right: 3px;
  padding: 1px;
  padding-left: 4px;
  padding-right: 4px;
  color: #fff;
  white-space: nowrap;
  border: 1px solid #80a49e;
  text-decoration: none;
  font-family: 'Roboto Mono', monospace;
}

#lingotek-bulk-grid-form span.ltk-source-icon-config-current, span.ltk-source-icon-config-current {
  background-color: #5FDC64;
  border: 1px solid #5FDC64;
  color: #ffffff;
  margin-right: 3px;
  padding: 1px;
  padding-left: 4px;
  padding-right: 4px;
  white-space: nowrap;
  text-decoration: none;
  font-family: 'Roboto Mono', monospace;
}

#lingotek-bulk-grid-form span.ltk-source-icon-config-current:hover, span.ltk-source-icon-config-current:hover {
  background-color: #43A047;
  border: 1px solid #43A047;
}

#lingotek-bulk-grid-form .language-icon, span.language-icon {
  background-color:#80a49e;
  margin-right: 3px;
  padding: 1px;
  padding-left: 4px;
  padding-right: 4px;
  color: #fff;
  white-space: nowrap;
  border: 1px solid #fff;
  text-decoration: none;
  font-family: 'Roboto Mono', monospace;
}

#lingotek-bulk-grid-form span.ltk-target-none, span.ltk-target-none {
  background-color: #FFFFFF;
  border: 1px solid #999999;
  color: #999999;
  margin-right: 3px;
  padding: 1px;
  padding-left: 4px;
  padding-right: 4px;
  white-space: nowrap;
  text-decoration: none;
  font-family: 'Roboto Mono', monospace;
}

#lingotek-bulk-grid-form span.ltk-target-none:hover, span.ltk-target-none:hover {
  border: 1px solid #8C8C8C;
  color: #8C8C8C;
}

#lingotek-bulk-grid-form span.ltk-target-disabled, span.ltk-target-disabled {
  background-color: #FFFFFF;
  border: 1px solid #999999;
  color: #999999;
  margin-right: 3px;
  padding: 1px;
  padding-left: 4px;
  padding-right: 4px;
  white-space: nowrap;
  text-decoration: line-through;
  font-family: 'Roboto Mono', monospace;
}

a.tooltips {
  position: relative;
  display: inline;
  text-decoration: none;
  color: inherit;
}

a:hover.tooltips {
  text-decoration: none;
}

a.tooltips span {
  position: absolute;
  right: -75px;
  color: #FFFFFF;
  background: #333;
  line-height: 18px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
  text-decoration: none;
  padding: 5px;
  font-size: 13px;
}

a.tooltips span:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-bottom: 8px solid #333;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  text-decoration: none;
}

a:hover.tooltips span {
  visibility: visible;
  top: 30px;
  left: 50%;
  margin-left: -90px;
  z-index: 999;
  text-decoration: none;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-none, span.ltk-source-icon.source-none {
  background-color: #ffffff;
  border: 1px solid #999999;
  color: #999999;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-none:hover, .ltk-source-icon.source-none:hover {
  border: 1px solid #8C8C8C;
  color: #8C8C8C;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-edited, span.ltk-source-icon.source-edited {
  background-color: #ffc107;
  border: 1px solid #ffc107;
  color: #575757;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-edited:hover, span.ltk-source-icon.source-edited:hover {
  background-color: #FFB300;
  border: 1px solid #FFB300;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-current, span.ltk-source-icon.source-current {
  background-color: #5FDC64;
  border: 1px solid #5FDC64;
  color: #ffffff;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-current:hover, span.ltk-source-icon.source-current:hover {
  background-color: #43A047;
  border: 1px solid #43A047;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-pending, span.ltk-source-icon.source-pending {
  background-color: #F37F16;
  border: 1px solid #F37F16;
  color: #ffffff;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-pending:hover, span.ltk-source-icon.pending-error:hover {
  background-color: #E67209;
  border: 1px solid #E67209;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-error, span.ltk-source-icon.source-error {
  background-color: #B71C1C;
  border: 1px solid #B71C1C;
  color: #ffffff;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-error:hover, span.ltk-source-icon.source-error:hover {
  background-color: #9E0303;
  border: 1px solid #9E0303;
}

#lingotek-bulk-grid-form .ltk-source-icon.source-disabled, span.ltk-source-icon.source-disabled {
  background-color: #FAFAFA;
  border: 1px solid #999999;
  color: #999999;
  text-decoration: line-through;
}

#lingotek-bulk-grid-form .language-icon.target-pending, span.language-icon.target-pending {
  background-color: #F37F16;
  border: 1px solid #F37F16;
}

#lingotek-bulk-grid-form .language-icon.target-pending:hover, span.language-icon.target-pending:hover {
  background-color: #E67209;
  border: 1px solid #E67209;
}

#lingotek-bulk-grid-form .language-icon.target-current, span.language-icon.target-current {
  background-color: #5FDC64;
  border: 1px solid #5FDC64;
}

#lingotek-bulk-grid-form .language-icon.target-current:hover, span.language-icon.target-current:hover {
  background-color: #43A047;
  border: 1px solid #43A047;
}

#lingotek-bulk-grid-form .language-icon.target-ready, span.language-icon.target-ready {
  background-color: #2196F3;
  border: 1px solid #2196F3;
}

#lingotek-bulk-grid-form .language-icon.target-ready:hover, span.language-icon.target-ready:hover {
  background-color: #1E88E5;
  border: 1px solid #1E88E5;
}

#lingotek-bulk-grid-form .language-icon.target-interim, span.language-icon.target-interim {
  background-color: #FFFFFF;
  border: 1px solid #4CAF50;
  color: #4CAF50;
}

#lingotek-bulk-grid-form .language-icon.target-interim:hover, span.language-icon.target-interim:hover {
  border: 1px solid #43A047;
  color: #43A047
}

#lingotek-bulk-grid-form .language-icon.target-ready_interim, span.language-icon.target-ready_interim {
  background-color: #FFFFFF;
  border: 1px solid #2196F3;
  color: #2196F3;
}

#lingotek-bulk-grid-form .language-icon.target-ready_interim:hover, span.language-icon.target-ready_interim:hover {
  border: 1px solid #1E88E5;
  color: #1E88E5;
}

#lingotek-bulk-grid-form .language-icon.target-edited, span.language-icon.target-edited {
  background-color: #FFC107;
  border: 1px solid #FFC107;
  color: #575757;
}

#lingotek-bulk-grid-form .language-icon.target-edited:hover, span.language-icon.target-edited:hover {
  background-color: #FFB300;
  border: 1px solid #FFB300;
  color: #575757;
}

#lingotek-bulk-grid-form .language-icon.target-edited_interim, span.language-icon.target-edited_interim {
  background-color: #FFFFFF;
  border: 1px solid #FFC107;
  color: #FFC107;
}

#lingotek-bulk-grid-form .language-icon.target-edited_interim:hover, span.language-icon.target-edited_interim:hover {
  background-color: #FFFFFF;
  border: 1px solid #FFB300;
  color: #FFB300;
}

#lingotek-bulk-grid-form .language-icon.target-untracked, span.language-icon.target-untracked {
  background-color: #999999;
  border: 1px solid #999999;
}

#lingotek-bulk-grid-form .language-icon.target-untracked:hover, span.language-icon.target-untracked:hover {
  background-color: #8C8C8C;
  border: 1px solid #8C8C8C;
}

#lingotek-bulk-grid-form .language-icon.target-error, span.language-icon.target-error {
  background-color: #B71C1C;
  border: 1px solid #B71C1C;
}

#lingotek-bulk-grid-form .language-icon.target-error:hover, span.language-icon.target-error:hover {
  background-color: #9E0303;
  border: 1px solid #9E0303;
}

#lingotek-bulk-grid-form .language-icon.target-non-lingotek, span.language-icon.target-non-lingotek {
  background-color: inherit;
  border: 1px solid #ccc;
  color: #aaa;
}

.ltk-complete-check {
    color: green;
    font-size: 150%;
}
.ltk-options {
  padding-top: 5px;
  cursor: pointer;
  margin-left: 15px;
}
.ltk-force-down {
  position:relative;
  padding-top: 3px;
  font-size: 100%;
}
.ltk-upload {
    color: #444;
}
.ltk-upload:hover {
    color: #000;
}

#lingotek-bulk-grid-form .ltk-download, span.ltk-download {
    color: #2196F3;
}
#lingotek-bulk-grid-form .ltk-download:hover, span.ltk-download:hover {
    color: #1E88E5;
}
.ltk-legend {
    color: #ddd;
}
.ltk-legend:hover {
    color: #3479c0;
}

#lingotek-bulk-grid-form .ltk-refresh, span.ltk-refresh {
    color: #F37F16;
}
#lingotek-bulk-grid-form .ltk-refresh:hover, span.ltk-refresh:hover {
    color: #E67209;
}

.ltk-muted {
    color: #666;
}

.ltk-disabled-icon {
  color: #ddd;
}

.ltk-disabled-text {
  color: #666;
}
.ltk-enabled-text {
  color: green;
}

.notify-filtered-action {
  font-size: 70%;
  padding-left:30px;
  position:absolute;
}

.notify-checked-action {
  font-size: 70%;
  padding-left:30px;
  position:absolute;
}

.no-localized-title, .no-localized-title a {
  color: #444;
}

.lingotek-node-actions, .lingotek-language-source i {
  font-size: 150%;
  white-space: nowrap;
}
.lingotek-node-actions a:hover {
    text-decoration: none;
    color: #00348D;
}

a.ltk-action:hover {
    text-decoration: none;
    color: #00348D;
}

.ltk-marked-checkbox {
  font-size: 150%;
  white-space: nowrap;
  color: #333;
  cursor: pointer;
}

.ltk-marked-checkbox:hover {
  color: #000;
}

.node-configuration {
  color: #48C;
}

.ltk-hidden-modal-trigger, #edit-settings-link, #change-workflow-link {
  display: none;
}

.lingotek-progress {
  background-color: #F7F7F7;
  background-image: linear-gradient(to bottom, #F5F5F5, #F9F9F9);
  background-repeat: repeat-x;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
  height: 20px;
  overflow: hidden;
  position: relative;
}

.lingotek-progress .bar {
  -moz-box-sizing: border-box;
  margin: 0;
  background-color: #0E90D2;
  background-image: linear-gradient(to bottom, #149BDF, #0480BE);
  background-repeat: repeat-x;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
  color: #FFFFFF;
  float: left;
  font-size: 12px;
  height: 100%;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  transition: width 0.6s ease 0s;
  width: 0;
}


.lingotek-progress .percent {
  position: absolute;
  width: 100%;
  text-align: center;
  color: #333333;
  font-weight: bold;
  font-size: 100%;
  padding-top: 1px;
}

.bold-row td {
  background-color: #CCCCCC
}

.legend-table td{
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 5px;
    height: 26px;

}
.legend-table div{
    text-align: center;
    margin:auto;
    padding-top: 5px;
    padding-bottom: 5px;
}
#edit-search-submit {
  border-radius: 0;
  border-top: 1px solid #d2d2d2;
  font-family: 'FontAwesome';
  padding-top: 3px;
  padding-bottom: 4px;
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
#edit-search {
  margin:0;
  padding-top:3px;
  padding-bottom:3px;
}
#more-options{
    transition:.3s;
}
.more-options-flip {
    transform: rotateY(180deg);
}
.form-item-search label {
  padding:0;
  margin:0;
}
#lingotek-admin-additional-translation-settings-form label{
 white-space: pre-wrap;
}
